# MultiModal_DL

## To Do

-[ ] Dynamic Chart.  
-[ ] Merge audio chart and chart widget to single chart.
-[ ] Learn and fix size policies
-[ ] stick widget together (no space between them)
-[ ] 
-[ ]
-[ ]
-[ ]
-[ ]
-[ ]